{
    "extends": "./tsconfig.base.json",
    "compilerOptions": {
        "composite": true,
        "lib": ["ESNext"],
        "types": ["node"],
        "skipLibCheck": true
    },
    "include": ["internal/**/*", "internal/**/*.json", "scripts/**/*", "packages/theme-chalk/*", "packages/kankan-components/version.ts", "packages/kankan-components/package.json"],
    "exclude": ["**/__tests__/**", "**/tests/**", "**/dist"]
}
